The mailbox holder's own settings
GET
/api/v1/mailbox/settingsSignature, display density, undo-send and real storage figures.
Request
GET
/api/v1/mailbox/settingscurl -X GET 'https://app.mailyte.com/api/v1/mailbox/settings' \
-H 'Authorization: Bearer MAILBOX_TOKEN'const response = await fetch('https://app.mailyte.com/api/v1/mailbox/settings', {
method: 'GET',
headers: {
Authorization: 'Bearer MAILBOX_TOKEN',
},
});
const { data } = await response.json();import requests
response = requests.get(
"https://app.mailyte.com/api/v1/mailbox/settings",
headers={"Authorization": "Bearer MAILBOX_TOKEN"},
)
data = response.json()["data"]<?php
$response = Http::withToken('MAILBOX_TOKEN')
->get('https://app.mailyte.com/api/v1/mailbox/settings');
$data = $response->json('data');require "net/http"
require "json"
uri = URI("https://app.mailyte.com/api/v1/mailbox/settings")
request = Net::HTTP::Get.new(uri)
request["Authorization"] = "Bearer MAILBOX_TOKEN"
response = Net::HTTP.start(uri.hostname, uri.port, use_ssl: true) { |http| http.request(request) }Response
Successful Response
Returned inside the standard envelope.
Errors
Every status, with what causes it and what to do, is on the error reference.